uuid: e341213f-dd04-49fd-98bc-c12c2a9269f5
langcode: nl
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: MLin6S_PsJ7Oo480DxS46D46IM8tqFkkWOLyH7TGByI
id: comment_unpublish_action
label: 'Reactie intrekken'
type: comment
plugin: comment_unpublish_action
configuration: {  }
